Supported Products

 Table of Contents

Comparator Integration

ProductVersions supported
XML CompareSupported from version 6.4.7
DITA CompareSupported from version 5.0
DocBook CompareSupported from version 3.0.3

Due to API changes all functions may not work in all circumstances. This has been noticed with early versions of DeltaXMLCore (before 8.1.1).

Note that DocBook Compare versions 5.0.1, 5.1.1 and 5.1.2 all appear as 5.0.1 on the Comparison Product Configuration dialog box. This should be corrected in the next version of DocBook Compare.

Recent versions of XML Compare (9.0 and onwards) have a product name tab of 'Compare', whereas older versions (8.2.9 and backwards) are named 'Core'. This allows a version of XML Compare (version 9 or greater) to be installed and run at the same time as an earlier Core product.

#content .code